@media (max-width: 767px){

	.tlt-n-f{
		font-size: 100% !important;
	}
	.title_form {
		margin-bottom: 10px;
    	font-size: 100%;
    	text-align: center;
    	text-transform: uppercase;
	}
	.posmotret {
		font-size: 15px;
        padding-top: 10px;
}
	.absvd580{display: none;}
	.fon1,.fon2{
		width: 100%;
		background: transparent;
		padding-left: 0;
		padding-right: 0;
	}
	.dngr {
		background: transparent;
		text-align: center;
	}
	.fon2{padding-bottom: 0;}
	.hdzf{background: transparent;position: relative;margin-top: 0;margin-left: 0;width: auto;height: auto;top: 0;}
	.logos{
		width: auto;
		margin-left: 0;
	}
	#copyright{
		top: 0%;
		left: 0%;
		padding: 10px 20px;
		border-left: none;
		height: auto;
	}
	.Footer{
		height: auto;
	}
	#Block-body_m{
		margin: 0;
		padding: 0;
	}
	.Block-body{box-shadow: none;}
	div.Header{height: auto;}
	.head_jpg{height: auto;}
	.logos{position: relative;width: 160px;display: inline-block;margin-top: 0;margin:0 25px;}
	.fon1,#container,.Sheet{top: 0 !important;margin-top: 0 !important;}
	.phone-ico{height: 42px;border-radius: 10px !important;overflow: hidden;}
	.hdzf{display: flex;align-items: center;justify-content: center;margin-top: 10px;}
	.hdzf>button{height: 42px;margin-left: 0 !important;padding: 5px !important;background: #e95201;border-radius: 10px;color: #fff;}
	.btn-link{color: #6b6b6b;}
	h1{color: #414141;font-size: 16px;text-transform: uppercase;font-weight: bold;text-align:center;}
	.btn:not(:disabled):not(.disabled).active, .btn:not(:disabled):not(.disabled):active,.btn-link:hover{background: #e95201;color: #ffffff;}
	#menu_g a {color: #6b6b6b;text-transform: lowercase;}
	#menu_g a:first-letter{text-transform: uppercase;}
	.Footer {margin:0;}
	.menu-dop a {
		font-size: 12px;
    	padding: 5px 10px;
	}
	.social ul {
		margin: 0;
		padding-top: 10px;
	}
	.social {
		margin-top: 10px;
	}
	#addpacks{
		margin:0;
	}
	.Block {
		margin:0;
		padding: 0;
	}
	.mobile-slide{
		margin-bottom: 25px;
	}
	.slogon-mobile{margin: 5px 0;}
	.knvr{
		display: none;
	}
	#menu_g a {
		border-bottom: 1px solid #999;
	}
	h2.tlt-n-f{
    	font-size: 16px;
    	text-transform: uppercase;
    	font-weight: 900;
    	text-align: center;
	}
	.dngr.btn{background: #c9302c !important;}
	h2.tlt-n-f em {font-style: normal;}
	.dngr a {position: relative;bottom: 0;left: 0;right: 0;}
	.models > div {margin: 15px;background: transparent !important;border:1px solid #e1e1e1 !important;}
	.fP{text-transform: uppercase;color: #ffffff;font-weight: 700;text-align: center;}
.mobile-info>div {
	display: inline-block;
	padding: 15px;
	padding-right: 0;
}
.breadcrumb{display: none;}
.models{height: auto;}
.mobile-info {
	color: #6b6b6b;
	font-size: 12px;
	float: none !important;
}
.price-mb {
	float: right;
    color: #f26522;
    font-size: 12px;
    font-weight: 700;
    background: url(../img/price-mobile-ramka.png);
    background-size: contain;
    width: 110px;
    background-repeat: no-repeat;
    margin-right: -8px;
    text-align: center;
    margin-top: 7px;
    line-height: 18px;
    padding-right: 0 !important;
}
.price-mb span {
	color: #f26522;
	font-size: 12px;
}
.fP, .fSw, .fS, .fD{
	text-align: center !important;
}
.fP{
	background: #087bc0;
}
.fSw{
	background: #50ca89;
}
.fS{
	background: #ab8249;
}
.fD{
	background: #ef5caf;
}
.fP *,.fSw *, .fS *, .fD *{
	color: #ffffff !important;
	font-weight: 700 !important;
	text-transform: uppercase;
}
h2{
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 12pt;
    color: #3b3b3b;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    margin-top: 20px;
}
.pools-info-mobile{
	padding: 0 15px !important;
}
.brd-mobile {
	border: 1px solid #e1e1e1;
	text-align: center;
	padding: 15px 0;
}
.info-page{float: none !important;margin-left: 0px !important;padding-bottom: 0 !important;}
.separ{display: none;}
.btn-disc-mobile > a {display: block;
    margin: 10px;
    text-align: center;
    padding: 10px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;}
.inf-mob > div{
	display: inline-block;
	vertical-align: top;
	margin: 0 10px;
}
.inf-mob > div p {
	margin:0;
}
.collapse.show {
    display: block !important;
}
.corona {
	width: fit-content;
	left: 0;
}
}




